body {
	}

img {
	border: 0px;	
}

:focus {
	outline: 0;
}

#waExample {
	color: #333333;	
	width: 350px;
	margin: 10px 0px 0px 10px;
}

#waExample form {
	width: 100%;
	float: left;
	overflow: hidden;
}

#waExample > div {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#waExample form div {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}

#waExample input, #waExample label, #waExample select {
	float: left;
	clear: left;
}

#waExample input {
	height: 22px;
	width: 98%;
	margin: 5px 0 4px 0;
}

#waExample label {
	color: #006699;;
	font-size: 1em;
	font-weight: bold;
	margin: 0px 0 4px 0;
}

#waExample select {
	width: 100%;
}

#waExample .datasetField {
	height: 28px;
	font-size: 1.2em;	
}

#waExample .searchField {
	height:22px;
	font-size: 1.2em;
}

#waExample .searchButton, #waExample .submitButton {
	position: relative;
	height:34px;
	width: 50%;	
	left: 50%;	
	font-size: 1.2em;
	cursor: pointer;
}

#waExampleSelection ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
}

#waExampleSelection li { 
	margin: 0 0 1px 0;
}

#waExampleSelection a {
	display: block;
	color: #F18200;
	background-color: #F9F3E3;
	text-decoration: none;
}

#waExampleSelection ul ul li { 
	margin: 0 0 1px 0;
}

#waExampleSelection ul ul a {
	display: block;
	padding: 10px 20px 10px 20px;
	color: #545454;
	background-color: #fff;
	text-decoration: none;
}

#waExampleSelection ul ul a:hover {
	color: #fff;
	background-color: #006699;
	text-decoration: none;
}

#waExampleDebugWindow {
	position: absolute !important;
	top: 10px;
	right: 10px;
	background-color:#666;
	width: 360px;
	color: #fff;
	font-size: 11px;	
}

#waExampleDebugTitleBar {
	font-weight: bold;
	background-color:#333;	
	padding: 3px 7px;
	cursor:move;
	height: 15px;
}

#waExampleDebugContent {
	padding: 7px 7px;
	height: 397px;
	overflow:auto;
}


